Rem Finds the week-day for a given date -
Rem Using the DOW builtin function
input "Enter the date(dd,mm,yyyy):", d,m,y
wd = dow(d,m,y)
if wd = 0 then end
on wd goto 100,200,300,400,500,600,700
100 print "Sunday" : end
200 print "Monday" : end
300 print "Tuesday" : end
400 print "Wednesday" : end
500 print "Thursday" : end
600 print "Friday" : end
700 print "Saturday"

